httpd-apreq-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Joe Schaefer <joe+apa...@sunstarsys.com>
Subject Re: Please Update libtool
Date Sun, 20 Oct 2002 16:48:25 GMT
Hiroyuki OYAMA <oyama@cpan.org> writes:

> Hi,
> Please update 'libtool' attached to libapreq-1.0.tar.gz
> 
> I'm writing Apache module of C in the Mac OS X(Darwin5.5).
> Since attached 'config.sub' and 'config.guess' of libtool are
> old, the kind of OS cannot be recognized when a configure script
> is performed.

[...]

> Instead, if the comparatively new thing of Mac OS X attachment and the
> newest libtool are used, it will recognize correctly.
> 
>	http://www.gnu.org/software/libtool/libtool.html


Many thanks for the suggestion.  Is there anyone willing to
put together a tested patch to get libapreq-1.0 working on
OS X?  (Personally I don't use OS X, but if an OS X user is 
willing to work out the details I'd be happy to commit the 
changes to cvs.)

-- 
Joe Schaefer

Mime
View raw message